<?php
header("Content-Type:text/html;charset=UTF-8");
include_once('global.php');

//process logout
$redirect_url = $GLOBALS['Auth']->getSetting('Aff_afflogouturl');
$GLOBALS['Auth']->logout();

//UC同步登出，会员在MT登录后，在其他应用也同时同步登陆了
include_once('../settings/ucconfig.inc.php');
if(UC_ENABLE) {
    include_once('../uc_client/client.php');
    echo uc_user_synlogout();
}

$_SESSION[LID_PREFFIX.'lite_accountid'] = '';
if($redirect_url != '')
    Redirect($redirect_url);
else
    Redirect('../');
exit;
?>
